Subject: Ticket Assigned - late delivery 100000000000000
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 11:59:00 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery 100000000000000 User                    Hello           03:37 PM, 05th Feb                   Bot                   Hi again!           03:37 PM, 05th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           03:38 PM, 05th Feb                   Yahya                   Are you still with us???           03:40 PM, 05th Feb                     User                    I have ordered from babyshop on 31st January. The delivery boy came on February 1st but did not deliver the products. He said that he cannot come upstairs there’s no parking, he said he will come tomorrow which was February 2nd. Till today I haven’t got my products. So now I’d like cancel the order and I want my full refund.           03:41 PM, 05th Feb                   Yahya                   Could you please share your order id so that I can assist you further.           03:41 PM, 05th Feb                     User                             03:42 PM, 05th Feb                     User                    The order details are given. PFA           03:42 PM, 05th Feb                   Yahya                   please provide us the order number to do the needful           03:44 PM, 05th Feb                     User                    Order # 9632210238           03:46 PM, 05th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:47 PM, 05th Feb                     User                    yes           03:47 PM, 05th Feb                   Yahya                   We would like to inform you that as we can see that the courier team tried to contact you to deliver your order but ther was no response           03:48 PM, 05th Feb                   Yahya                   so the courier team will contact you again kindly give a response to them           03:49 PM, 05th Feb                   Yahya                   do you have any other query  could i assist you with???           03:51 PM, 05th Feb                     User                    The delivery man only contacted me on February 1st and he said he cannot come upstairs because there was no parking and he said he will come tomorrow which was the next day. And yet I haven’t received any calls or my items. I have his personal number that he called me on February 1st. And I can assure you that I did not get a second call from this person since then.           03:51 PM, 05th Feb                   Yahya                   the courier team will contact you again kindly give a response to them           03:51 PM, 05th Feb                   Yahya                   do you have any other query could i assist you with???           03:52 PM, 05th Feb                     User                    I wanted the products on February 2nd or I could have even waited till yesterday. But I do not the items anymore as I wanted the items for today’s occasion. So now I’d like to camcel my order.           03:53 PM, 05th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           03:54 PM, 05th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:54 PM, 05th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           03:55 PM, 05th Feb                     User                    And when will that be and how long will that take?           03:55 PM, 05th Feb                   Yahya                   within 24hrs           03:56 PM, 05th Feb                     User                    ok please do the needfull as soon as possible. Please don’t make me wait anymore for my own money to receive to me.           03:56 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059731